games-compat-0.5-1-rosa.lts2012.0.x86_64.rpm


Advertisement

Description

games-compat - Provides compatibility with binary Linux games

Distribution: ROSA Enterprise Desktop
Repository: ROSA Contrib Updates x86_64
Package name: games-compat
Package version: 0.5
Package release: 1-rosa.lts2012.0
Package architecture: x86_64
Package type: rpm
Installed size: unknown
Download size: 4.44 KB
Official Mirror: mirror.rosalab.ru
This package provides and depends upon libraries that is used in many commercial Linux games. If you plan to run commercial Linux games you should install this package. It may also help you run som non-free software.

Alternatives

Provides

  • games-compat == 0.5-1:2012.0

    Install Howto

    1. Enable ROSA Contrib Updates repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install games-compat rpm package:
      # urpmi games-compat

    Files

    • /usr/lib/libSDL-1.1.so.0
    • /usr/lib/libcrypto.so.2
    • /usr/lib/libpng.so.2
    • /usr/lib/libssl.so.2

    Changelog

    2011-09-20 - Eskild Hustvedt <eskild@mandriva.org> 0.5-1 + Revision: 700611 - Require the new libpng packages in 2012+ only

    2011-09-19 - Eskild Hustvedt <eskild@mandriva.org> 0.5-1 + Revision: 700387 - Adding a lot of new requires/suggests for common libraries

    2011-09-09 - Eskild Hustvedt <eskild@mandriva.org> 0.4-1 + Revision: 699135 - Added support for installing on 64bit

    2010-12-09 - Oden Eriksson <oeriksson@mandriva.com> 0.3-9mdv2011.0 + Revision: 618396 - the mass rebuild of 2010.0 packages

    2009-09-04 - Thierry Vignaud <tv@mandriva.org> 0.3-8mdv2010.0 + Revision: 429026 - rebuild

    Advertisement
    Advertisement